Subject: [edu-team] IETF99 New commer's tutorial material

From: TAKAHIRO NEMOTO <[email-masked]>
Date: Fri, 23 Jun 2017 21:32:34 +0900

Hi Mike-san and IETF edu team

Thank you very much again for your support during your busy days before the last IETF meeting.

I am writing this e-mail to you because I'd like to ask you to send us a newcomer's training slide for the IETF99.
We'll start the Japanese translation activity for the IETF99 and hope we can publish the translated slide before the Sunday tutorial if possible.

I know you are busy before the IETF meeting, but we would appreciate if we could get your cooperation in this time too.

Best regards,
Nemo

--
Takahiro Nemoto
[email-masked]